{
  "name": "deal",
  "private": true,
  "version": "0.0.1",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build:dev": "vite build --mode development && node postbuild.js",
    "build:prod": "vite build --mode production && node postbuild.js",
    "preview": "vite preview"
  },
  "dependencies": {
    "@primeuix/themes": "^2.0.3",
    "axios": "^1.16.1",
    "dayjs": "^1.11.19",
    "primeicons": "^7.0.0",
    "primevue": "^4.5.5",
    "vue": "^3.5.34",
    "vue-router": "^5.0.7"
  },
  "devDependencies": {
    "@tailwindcss/vite": "^4.1.17",
    "@vitejs/plugin-vue": "^6.0.2",
    "sass": "^1.94.2",
    "tailwindcss": "^4.1.17",
    "vite": "^8.0.13"
  }
}
